import React from 'react';
import "react-loader-spinner/dist/loader/css/react-spinner-loader.css"
import Loader from 'react-loader-spinner'

class AppLoader extends React.Component {
    constructor(props) {
        super(props);
        this.state={
            
        }
    }


    render() {
        return (
            <div>
                <Loader
                type="RevolvingDot"
                color="white"
                height={100}
                width={100}
                timeout={5000} //3 secs
        
              />
            </div>
        );
    }
}


export default AppLoader;